/*---------------------------------------------
ca_master.css
Version 1.20
Last Updated 03/23/2007

Master template styles
---------------------------------------------*/
BODY
{
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
}
#heading, #navigation, #main_content_1, #footer
{
	min-width: 774px;
	width: 100%;
	text-align: left;
	margin: 0;
}
@media print
{
	#heading, #navigation, #main_content_1, #footer
	{
		min-width: inherit;
	}
}
/*---------------------------------------------
heading
---------------------------------------------*/
#heading
{
	border-top: 4px solid #253B5A;
	height: 80px;
	position: relative;
}
#heading IMG
{
	float: left;
}
#state_logo
{
	width: 118px;
	height: 77px;
	display: block;
	float: left;
	background: #FFF url(../images/02_ca/logo.gif) no-repeat;
}
#heading #search_and_skipto
{
	position: absolute;
	right: 0px;
	top: 0px;
	width: 39em;
}
#heading #search_container
{
	float: right;
	width: 20em;
	padding: 0 0 7px;
	background: #CCD4DF url(../images/ca_master/search_bg.gif) no-repeat bottom left;
	position: relative;
}
#heading #skipto_container
{
	float: left;
	margin: 6px 0 0;
	color: #90897D;
}
#heading FORM
{
	margin: 0;
	float: right;
	width: 20em;
}
#heading FORM P
{
	margin: 0;
}
#heading FORM INPUT
{
	margin: 0;
}
#heading #search
{
	border: 1px solid #728EB4;
	width: 15em;
	position: relative;
	top: -5px;
	/*adjust the text box*/
	margin: 0 0 0 14px;
}
#heading #submitbutton
{
	position: relative;
	top: 3px;
	/*Line up the submit button with the text box*/
}
/*---------------------------------------------
search form with radio buttons
---------------------------------------------*/
#heading #control P
{
	float: right;
	clear: right;
}
#textfield_container
{
	padding: 6px 40px 0 0;
	text-align: right;
}
#radio_container
{
	width: 100%;
	text-align: right;
	display: none;
	/*Display this only if javascript is enabled, so we'll unhide this using javascript*/
}
#radio_container SPAN
{
	padding-right: 40px;
}
#submit_container
{
	position: absolute;
	top: 3px;
	/*Line up the submit button with the text box*/
	right: 8px;
}
#heading #control #search
{
	top: 0px;
	margin: 0px;
}
#heading #control #submitbutton
{
	position: relative;
	top: 0px;
}
#heading #control .radiobutton
{
	position: relative;
	top: 2px;
}
FORM > #radio_container
{
	/*Hack applies to FF and IE7*/
	padding-top: 5px;
	/*for FF*/
}
* + HTML #radio_container
{
	/*Hack applies to IE5 and IE7*/
	padding-top: 0;
	/*for IE7*/
}
/*---------------------------------------------
navigation
---------------------------------------------*/
#navigation
{
	padding: 0;
	position: relative;
	/*Makes this the containing block*/
	background: #253B5A;
	/*Blue, needed for empty sublists*/
	height: 60px;
	white-space: nowrap;
}
#navigation UL
{
	position: absolute;
	/*Needed for FF, background*/
	margin: 0;
	padding: 0 0 0 10px;
	height: 30px;
	z-index: 1;
	width: 60em;
	/**** Adjust this to match the actual width of the tabs. ****/
}
#navigation A
{
	color: #FFF;
	font-weight: bold;
	text-decoration: none;
	display: block;
	padding: 9px 6px 0px;
	float: left;
	background: transparent url(../images/02_ca/navigation_tabs.gif) no-repeat top right;
	position: relative;
	height: 30px;
	/*Needed for IE 5.x broken box
voice-family: "\"}\";*/
	voice-family: inherit;
	height: 21px;
	/*30 - 9, for non-broken browsers*/
}
#navigation A:hover
{
	text-decoration: underline;
}
#navigation A SPAN
{
	background: transparent url(../images/02_ca/navigation_tabs.gif) no-repeat top left;
	height: 30px;
	width: 7px;
	display: block;
	font-size: 1px;
	position: absolute;
	top: 0px;
	left: 0px;
}
#navigation LI
{
	margin: 0;
	float: left;
	display: block;
	list-style: none;
}
#navigation LI UL
{
	display: none;
	/*Hide sublists*/
	width: 790px;
	/*800 - 10, IE needs this to be fixed width*/
	top: 30px;
	/*moves the sublist below main list*/
	left: 0px;
}
#navigation LI:hover A, #navigation LI.mouse_over A
{
	background: transparent url(../images/02_ca/navigation_tabs.gif) no-repeat 100% -60px;
}
#navigation LI:hover A SPAN, #navigation LI.mouse_over A SPAN
{
	background: transparent url(../images/02_ca/navigation_tabs.gif) no-repeat 0px -60px;
}
#navigation #nav_list LI LI A
{
	background-image: none;
	background-color: transparent;
	/*Needed to make dividers visible*/
}
#navigation LI.nav_default_on A, #navigation LI.nav_default_off A
{
	background: transparent url(../images/02_ca/navigation_tabs.gif) no-repeat 100% -120px;
}
#navigation LI.nav_default_on A SPAN, #navigation LI.nav_default_off A SPAN
{
	background: transparent url(../images/02_ca/navigation_tabs.gif) no-repeat 0% -120px;
}
#navigation #background_top
{
	position: absolute;
	width: 100%;
	height: 30px;
	background: #FFF;
	/*First row, white*/
}
/*--------------------------------------------------------
amber_alert_on
Active Amber Alert banner
--------------------------------------------------------*/
#amber_alert_on
{
	position: relative;
	/*Makes this the containing block*/
	background: transparent url(../images/ca_master/amber_alert_on_background.gif) repeat-x;
	height: 57px;
}
#amber_alert_on #amber_alert_on_left
{
	position: absolute;
	left: 0px;
	background: transparent url(../images/ca_master/amber_alert_on_left.gif) no-repeat;
	width: 203px;
	height: 57px;
}
#amber_alert_on #amber_alert_on_right
{
	position: absolute;
	right: -1px;
	/*Fixes IE6 issue*/
	background: transparent url(../images/ca_master/amber_alert_on_right.gif) no-repeat;
	width: 10px;
	height: 57px;
}
#amber_alert_on P
{
	text-align: right;
	position: relative;
	padding-top: 7px;
	margin: 0px 10px 0px 0px;
	z-index: 10;
}
#amber_alert_on STRONG
{
	font-weight: normal;
	font-size: 1.5em;
	text-transform: uppercase;
}
#amber_alert_on
{
}
/*--------------------------------------------------------
statewide_banners
Flex Your Power and Amber Alert banners
--------------------------------------------------------*/
.statewide_banners STRONG
{
	text-align: center;
	display: block;
}
.statewide_banners DIV
{
	float: left;
	width: 234px;
	padding: 0 30px 0 0;
	margin: 0.7em 0em 0.9em;
}
.statewide_banners IMG
{
	display: block;
	margin: 6px 0;
}
/*---------------------------------------------
footer
---------------------------------------------*/
#footer
{
	text-align: center;
}
#footer DIV
{
	background: #253B5A url(../images/02_ca/footer_corners.gif) no-repeat -8px 100%;
	position: relative;
	padding: 8px;
	color: #D76B10;
	height: 1.5em;
	/*Needed for IE*/
}
#footer DIV A
{
	color: #FFF;
	background-color: transparent;
}
#footer DIV SPAN
{
	background: #253B5A url(../images/02_ca/footer_corners.gif) no-repeat;
	width: 7px;
	height: 7px;
	position: absolute;
	bottom: 0px;
	right: 0px;
	display: block;
	font-size: 1px;
}
* HTML #footer DIV SPAN
{
	/*Fix for IE, hack hides this from FF*/
	height: 8px;
	bottom: -1px;
}
/*---------------------------------------------
Miscellaneous other styles
---------------------------------------------*/
.governor_website
{
	display: block;
	text-align: center;
	margin: 0px 0 4px;
	clear: both;
}
A:link
{
	color: #3754D4;
}
A:visited
{
	color: #8B3F1D;
}
A:hover
{
	color: #BC3E06;
	background-color: #ECECE7;
}
A:active
{
	color: #BC3E06;
}
IMG
{
	border: 0px solid #000000;
}
.hidden
{
	display: none;
	/*For IE 4 only*/
}
/*Hide this from IE 4*/
.hidden
{
	/*Hide from regular displays.  Screen readers can still read it.*/
	display: block;
	position: absolute;
	left: -9999px;
	top: 0;
}
.cleaner
{
	clear: both;
	height: 2px;
	font-size: 1px;
	border: none;
	margin: 0 0 -2px;
	padding: 0 !important;
	width: auto !important;
	float: none !important;
}
P
{
	margin: 0.7em 0em 0.9em;
	/*[disabled]font-size:inherit;*/
}
UL
{
	margin: 1em 0em 1em 1.4em;
	padding: 0em 0em 0.5em 1.4em;
}
UL UL
{
	margin: 0em 0em 0em 1.4em;
	padding: 0.2em 0em 0.2em 1.4em;
}
/*---------------------------------------------
For Print
---------------------------------------------*/
@media print
{
	#navigation, #heading DIV, #footer DIV
	{
		/*Hides the nav, search and footer*/
		display: none;
	}
	.column_inner
	{
		display: inline;
		/*Needed for FF*/
	}
}
